<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Are you a teacher?]]></sentence>
				<options>
				<option answer="correct"><![CDATA[No, I'm not.]]></option>
				<option><![CDATA[Yes, you are.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is Emma your classmate?]]></sentence>
				<options>
				<option><![CDATA[Yes, I am.]]></option>
				<option answer="correct"><![CDATA[Yes, she is.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are they brothers?]]></sentence>
				<options>
				<option><![CDATA[Yes, we are.]]></option>
				<option answer="correct"><![CDATA[No, they're not.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Am I your friend?]]></sentence>
				<options>
				<option answer="correct"><![CDATA[Yes, you are.]]></option>
				<option><![CDATA[No, I'm not.]]></option>
			</options>
			</question>
		<question>
			<sentence><![CDATA[Is Ana's sister your friend?]]></sentence>
				<options>
				<option answer="correct"><![CDATA[Yes, she is.]]></option>
				<option><![CDATA[No, you aren't.]]></option>
			</options>
				</question>
		<question>
			<sentence><![CDATA[Are we Mr. Smith's students?]]></sentence>
				<options>
				<option><![CDATA[No, they aren't.]]></option>
				<option answer="correct"><![CDATA[Yes, we are.]]></option>
			</options>
				</question>
		<question>
			<sentence><![CDATA[Is Harry your brother?]]></sentence>
				<options>
				<option answer="correct"><![CDATA[No, he isn't.]]></option>
				<option><![CDATA[Yes, we are.]]></option>
				</options>
		</question>
	</questions>
</exercise>
